@charset "utf-8";

/* CSS Document */



#progress

{

	margin-right:20px;

	margin-top:5px;

	float:right;

}

#count

{

	background:#000066;

	float:right;

	height:10px;

}





#img 

{

	width:200px;

	height:150px;

	cursor:pointer;

	

	 border: 2px solid #FFFFFF;

    border-radius: 2px 2px 2px 2px;

    box-shadow: 0 1px 5px #888888;

}

#msge {

	position: absolute;

	font-size:13px;

	width: 110px;

	height: 20px;

	background: #000;

	

	right:13px;

	top:15px;

	color: #fff;

	text-align: center;

}

.message,.coursedet 

{

	cursor:pointer;

	color:#000099;

}



#viewmsg

{

	display:none;  

	position:absolute;  

	height:300px;  

	width:400px;  

	

	z-index:3023;

	padding-left:5px; 

	margin-top:-50px;

	background:#fff;

	background-position:bottom; 

	background-repeat:no-repeat;

 	border-radius: 10px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	-o-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-box-shadow: #ccc 0 1px 3px;

	-moz-box-shadow: #ccc 0 1px 3px;

	box-shadow: #ccc 0 1px 3px;	  

	border:1px solid #ddd;	

}

#viewmsg .cat_box

{

        height:300px;  

    	width:400px;

  

}

#viewmsg .cat_box p

{

font-weight:bold;

text-align:center;

font-size:17px;

padding-top:20px;

color:#039;



}

#viewmsg .cat_box a

{

float:right;

margin-right:7px;

text-decoration:none;

}

#viewmsg .cat_box a:hover

{

cursor:pointer;

color:#000;

}



#viewmsg .cat_box .box_details

{

display:block;



width:100%;

}

#viewmsg .cat_box .box_details span

{

display:block;

height:150px;

margin:7px 10px 5px 15px;

border:1px solid #000;

overflow:auto;

overflow-x:hidden;



}



#closepop {

float:right;

}

#closepop:hover {

cursor:pointer;

}



#uploadphoto

{

	display:none;  

	position:absolute;  

	height:270px;  

	width:450px;  

	font-size:13px;

	z-index:3023;

	padding-left:5px; 

	margin-top:-50px;

	background:#fff;

	background-position:bottom; 

	background-repeat:no-repeat;

 	border-radius: 10px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	-o-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-box-shadow: #ccc 0 1px 3px;

	-moz-box-shadow: #ccc 0 1px 3px;

	box-shadow: #ccc 0 1px 3px;	  

	border:1px solid #ddd;	

}

#zoomphoto {

	display:none;  

	position:absolute; 

	z-index:3023;

	background:#fff;

	background-repeat:no-repeat;



	-webkit-box-shadow: #ccc 0 1px 3px;

	-moz-box-shadow: #ccc 0 1px 3px;

	box-shadow: #ccc 0 1px 3px;	  

	border:1px solid #ddd;

}

#zoomvideo {

	display:none;  

	position:absolute; 

	z-index:3023;

	background:#fff;

	background-repeat:no-repeat;

	border-radius: 10px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	-o-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-box-shadow: #ccc 0 1px 3px;

	-moz-box-shadow: #ccc 0 1px 3px;

	box-shadow: #ccc 0 1px 3px;	  

	border:1px solid #ddd;

}

#backgroundBigPopup 

{

	display:none;

	position:fixed;

	height:100%;

	width:100%;

	top:0;

	left:0;

	background:#000;

	border:1px solid #cecece;

	z-index:999;

}



/*Profile page*/





/*Table CSSS EN*/



#inbox {

display:block;

position:relative;

height:100%;



}

.subrows .pg{

 float:left;

 display:block;

 margin-left:10px;

 width:25px;

 height:25px;



border:1px medium #000;

background:#EEEEEE;

text-align:center;

margin-top:13px;



}

.subrows .pg a{

 width:25px;

 height:25px;

padding-top:2px;

text-decoration:none;

color:#aaa;

font-size:17px;

padding-left:7px;



}

.subrows .pg:hover{

color:#fff;

background:#aaa;

}



.subrows .current{

color:#fff;

background:#aaa;

border:1px medium #000;

}



#subscrip{

display:block;



position:relative;

height:100%;





}



#subscrip .headr, #inbox .headr{



display:block;

position:relative;

    border: 1px solid #ccc;



   color: #4488F7;

   

    height: 40px;

    margin-left: 4px;

    margin-top: 10px;

    width: 98.9%;

    background: url(../images/bg_top1.jpg) no-repeat;

}

#subscrip .headr span,#inbox  .headr span{

     float:left;

       width:95px;

	/*color:#003399;*/

	color: #fff;

	font-size:14px;

	font-weight:bold;

	

	text-align:left;

padding:10px;
font-family: 'open_sansbold';

	

	

}



#inbox .headr span{

width:120px;

}



#subscrip .headr  #fs, #subscrip .headr #se{

     float:left;

       width:260px;

}



#subscrip .subrows , #inbox .subrows{



    float:left;

    display:block;

position:relative;

    border: 1px solid #ccc;

    color: #4488F7;



    margin-left: 4px;

    width: 98.9%;

background:#fff;

border-top:none;

}



#subscrip .subrows:hover{

	

	cursor:pointer;	

	background:#ECF6FD;

	

}



#subscrip .subrows span,#inbox .subrows span{
  float: left;
  text-align: left;
  /* color: #555; */
  width: 95px;
  padding: 10px;
  font-family: 'open_sansregular';
  color: #464646;
  line-height: 23px;
  font-size: 15px;
}

#inbox .subrows span{

width:170px;

}





#subscrip .headr #sec,#subscrip .headr #fst,#subscrip .subrows #sec,#subscrip .subrows #fst{



width:130px;

}



#inbox .headr #fs,#inbox .headr #se,#inbox .subrows #se,#inbox .subrows #fs{



width:250px;

}



#subscrip .subrows span a, #inbox .subrows span a{

	

	float:left;

	text-align:left;

	

         color:#000000;

	

}

#subscrip .subrows span a:hover, #inbox .subrows span a:hover{

	

	cursor:pointer;

	 color:#006ABB;

	

	

}







/*Table CSSS EN*/



#showdetlesson .tab_headr,#showgloss .tab_headr {





   height: 40px;

    margin-left: 0;

 

    width: 98.9%;

}

#showdetlesson .tab_headr span,#showgloss .tab_headr span{

     float:left;

       width:180px;

	color:#003399;

	font-size:16px;

	font-weight:bold;

	padding-top:7px;

	text-align:center;

	

	

}



#showdetlesson .tab_rows,#showgloss .tab_rows{



    float:left;

    display:block;

    color: #4488F7;

    height: 40px;

    margin-left: 0;

    width: 98.9%;

}



#showdetlesson .tab_rows span, #showgloss .tab_rows span{



	float:left;

	text-align:center;

	color:#000000;

         width:180px;



}



#showcartitems2 {

cursor:pointer;

float:right;

color:#003399;

margin-right:50px;



}

#showcartitems2:hover {

color:#000;

}



#cp {

float:left;

margin-left:10px;



}

#cp #progress{



margin-left:10px;



}

#info {

float:right;

margin-top:18px;

margin-right:10px;

color:#000;

font-weight:bold;



}



/*Profile Rightpane ST*/







#dashboard

{
  margin: 0 30px 0 15px;
  padding: 0px 0 0 0;
  min-height: 600px;
  background: none;

}



#sidebar {

                background:#eee;

               

                width: 230px;

               min-height:500px;

                position: absolute;

                left: 0;

                

                color: #888;

                font-size: 11px;

		margin-left: -40px;

	

                }



.showsubcategory 

{

	float:left;

	width:150px;

	display:block;

	text-align:center;

	border: #000000 solid 1px;

	cursor:pointer;

	margin:10px; 

}



/*Back button design in Q & A*/

#mainpage {

	cursor:pointer;

	color:#0000CC;



}



/*Profile Rightpane ST*/



/*leftpane st*/





#sidebar #sidebar-wrapper {

                margin: 0 0 0 0;

                }



#sidebar a,

#sidebar a:active {

                color:#ccc;

                }



#sidebar a:hover {

                color:#fff;

                }



#sidebar #sidebar-title {

                margin: 40px 0 40px 15px;

                }



#sidebar #logo {

                margin: 40px 0 40px 0;

                }



#sidebar #profile-links {

                padding: 0 15px 20px 15px;

                text-align: right;

                line-height: 1.5em;

                }











/************ Sidebar Accordion Menu ************/



#sidebar #main-nav {

                width: 206px;

                padding: 0;

                margin: 0 0 0 15px;

                font-family: Helvetica, Arial, sans-serif;

                }



#sidebar #main-nav li {

                list-style: none;

                padding-bottom: 10px;

                text-align: right;

                border:none;

                }



#sidebar #main-nav li a.nav-top-item {

                background:url(../images/bg_top1.jpg) no-repeat; /* Background image for default color scheme - green */

                padding: 10px 15px;

                color: #fff;

                font-size: 14px;

                cursor: pointer;

                display: block;

                text-decoration: none;

		text-align:center;

                }



#sidebar #main-nav li a.current {

                background: #fff;

                color: #333;

                font-weight: bold;

                 border:0 none;

                }

                

#sidebar #main-nav li a.current:hover {

                color: #333;

                }



#sidebar #main-nav ul {

                padding: 0;

                font-size: 12px;

                margin: 0;

                }



#sidebar #main-nav ul li {

                list-style: none;

                margin: 0;

                text-align: right;

		padding: 0;

 

                }



#sidebar #main-nav ul li a {

                padding: 8px 15px;

                display: block;

                color: #000033;

                font-size: 13px;

                line-height: 1.2em;

		text-align:center;

                text-decoration:none;



                }



#sidebar #main-nav ul li a:hover,#sidebar #main-nav ul li a.current,#sidebar #main-nav ul li a.current:hover {

                color: #000066;

                }



#sidebar #main-nav ul li a.current {

                background:none;

                }


.profilePage {
    width: 1041px !important;
}
.yellow-btn{
    text-transform: uppercase;
    width: 100px !important;
    float: left;
    background: #f7941d;
    height: 35px;
    color: #fff !important;
    font-weight: normal;
    padding: 0;
    text-align: center;
    border: 0px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0 0 0px;
    font-family: 'open_sansbold';
}

/*leftpane end*/